import request from "@/service";
export const weeklyBossList = (data) => {
  return request({
    url: "/seller/weekly/boss/list",
    method: "POST",
    data,
  });
};
export const weeklyBossInfo = (data) => {
  return request({
    url: "/seller/weekly/boss/info",
    method: "POST",
    data,
  });
};
export const comment = (data) => {
  return request({
    url: "/seller/weekly/comment/create",
    method: "POST",
    data,
  });
};
export const commentList = (data) => {
  return request({
    url: "/seller/weekly/comment/info",
    method: "POST",
    data,
  });
};
export const revoke = (data) => {
  return request({
    url: "/seller/weekly/boss/revoke",
    method: "POST",
    data,
  });
};
